:host {
  flex: 1;
  margin: 10px 0 10px 0;
  box-shadow: 0 0 12px 0 #0000001c;
}
.slot-title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #ccc;
  border-bottom: none;
  padding: 10px;
}
.slot-schedule {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
  justify-content: center;
}
.book-button {
  color: white;
  background-color: #3f51b5;
  padding: 10px;
  text-align: center;
  &:hover {
    background-color: #3f51b5cf;
    cursor: pointer;
  }
  &.disabled {
    background-color: #f44336;
    cursor: not-allowed;
  }
}
